Subject: [lojban] Re: constitutional amendability (was: RE: Re: Official Statement- LLG Board approves newbaseline policy

From: Jordan DeLong <[email-masked]>
Date: Mon, 2 Dec 2002 21:53:32 -0600

On Tue, Dec 03, 2002 at 03:38:47AM -0000, And Rosta wrote:
> Robin:
> > On Tue, Dec 03, 2002 at 12:53:33AM +0200, Adam Raizen wrote:
[...]
> > > Maybe something like that would satisfy And: adding a clause which
> > > states that if a sufficiently large portion of the community feels the
> > > need to change something or add a statement of clarification, it could
> > > be done 
> > 
> > Of *course* it can be done 
> > 
> > This is a statement of LLG policy; it can be ammended or destroyed at
> > *any* member's meeting by a vote of the membership 
> 
> I'm not sure if it's LLG policy or the internals of the baseline that
> are being talked about here. Either way, if today's generation of
> Lojbanists pledges that the constitution shall not be amended, then
> even though tomorrow's generation can nevertheless amend it, they
> will feel under some obligation to respect the promises made by their
> forebears. I was in favour of not morally tying the hands of future
> generations (by issuing a promise that there will never be change), 
> but I get the impression from others' responses that they are mostly
> in favour of it, so there is nothing more to be said on the issue.

What's this crap about 'future generations'? The new baseline will
last *only* five years.... that's hardly any time at all.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku